"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
exports.getSubjectParts = void 0;
/**
 * Get the runner ID and session ID from the subject as SubjectParts.
 * @param  {string} subject
 * @returns SubjectParts
 */
var getSubjectParts = function (subject) {
    var parts = subject.split('.');
    return {
        runnerId: parts[2],
        sessionId: parts[4],
    };
};
exports.getSubjectParts = getSubjectParts;
