/**
 * Get the runner ID and session ID from the subject as SubjectParts.
 * @param  {string} subject
 * @returns SubjectParts
 */
export const getSubjectParts = (subject) => {
    const parts = subject.split('.');
    return {
        runnerId: parts[2],
        sessionId: parts[4],
    };
};
